PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Data Fields
spa_pod_parser Struct Reference
SPA » POD

`#include <spa/pod/parser.h>`

## Data Fields
const void * | data
uint32_t | size
uint32_t | _padding
struct spa_pod_parser_state | state

## Field Documentation

## ◆ data

const void* spa_pod_parser::data

## ◆ size

uint32_t spa_pod_parser::size

## ◆ _padding

uint32_t spa_pod_parser::_padding

## ◆ state

struct spa_pod_parser_state spa_pod_parser::state

The documentation for this struct was generated from the following file:

- spa/pod/parser.h